.div-nav {
    background-color: aliceblue;
}

.inputWithIcon input [type-text] {
    padding-left: 40px;
    width: 100%;
}

.inputWithIcon {
    position: relative;
}

.inputWithIcon i {
    position: absolute;
    left: 0;
    top: 6px;
    padding: 9px 8px;
}

.div-body {
    background-color: rgb(8, 163, 190);
}

.div-body h3 {
    left: 170px;
    position: absolute;
    top: 140px;
    color: white;
}

.div-body p {
    left: 170px;
    position: absolute;
    top: 230px;
    color: white;
    opacity: 70%;
}


.div-body button {
    left: 150px;
    position: relative;
    top: 350px;
    right: 100px;
}

/* recommended */
.recommended {
    left: 110px;
    position: relative;
    top: 40px;
}
.p-morris{
    position: relative;
    top: 30px;
}

.card-text{
    top: 5px;
}
#i-far{
    right: 7px;
    position: relative;
    top: 33px;
}

.ul-teacher{
    background-color:beige;
}

.img {
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    height: 50px;
    margin: 20px;
    padding: 10px;
    width: 50px;
    left: 100px;
}

.card-angular {
    left: 130px;
    position: relative;
    top: 50px;
    width: 100px;
}

.card-python {
    left: 160px;
    position: relative;
    top: 50px;
}

.card-graphql {
    left: 190px;
    position: relative;
    top: 50px;
}

.card-javascript {
    left: 220px;
    position: relative;
    top: 50px;
}

.div-card1{
    top: 0;
}
/* Most Popular*/
.most {
    left: 110px;
    position: relative;
    top: 120px;
}

.card-css {
    left: 130px;
    position: relative;
    top: 120px;
}

.card-javascript1 {
    left: 160px;
    position: relative;
    top: 120px;
}

.card-wordpress {
    left: 190px;
    position: relative;
    top: 120px;
}

.card-graphql1 {
    left: 220px;
    position: relative;
    top: 120px;
}

/* trending */
.trending {
    left: 110px;
    position: relative;
    top: 200px;
}

.card-javascript2 {
    left: 130px;
    position: relative;
    top: 200px;
}

.card-angular2 {
    left: 160px;
    position: relative;
    top: 200px;
}

.card-css2 {
    left: 190px;
    position: relative;
    top: 200px;
}

.card-python2 {
    left: 220px;
    position: relative;
    top: 200px;
}


.blog-card {
    background-color: aqua;
    display: block;
    position: relative;
    margin: auto;
    box-shadow: 0 2px 10px rgba(#000, 0.85);
    transition: all 450ms ease-out 0s;
}
.card-python2 a{
    left: 0;
    width: 100%;
    text-align: left;
}

/* footer */
.div-footer{
    position: relative;
    top: 190px;
}